#articleWrapper { padding-right: 10px !important; }
#xlsmenu_h {font-size:12pt;}
#table_stats {color:#000000;}
#table_stats a {color:#0000FF;}
#ws-hide-table a {color:#0000FF;}
#table_article_size_stats {color:#000000;}
#table_active_wikians_stats {color:#000000;}
#table_active_wikians_stats a {color:#0000FF;}
#table_absent_wikians_stats {color:#000000;}
#table_absent_wikians_stats a {color:#0000FF;}
#table_anon_wikians_stats {color:#000000;}
#table_anon_wikians_stats a {color:#0000FF;}
#table_namespace_stats {color:#000000;}
#table_namespace_stats a {color:#0000FF;}
#table_distrib_stats {color:#000000;}
#table_page_edited_stats {color:#000000;}
#table_page_edited_stats a {color:#0000FF;}
#table_page_edited_stats_details {color:#000000;}
#table_page_edited_stats_details a {color:#0000FF;}
div.hide {float:right; padding:0px 2px 1px 10px; width:8px;}
.panel {text-align:center;font-size:8.5pt;height:12px;}
.panel-top {text-align:center;padding:5px; border-top:1px inset #FFFFFF;font-weight: bold}
.panel-bootom-big {text-align:left; padding:3px; font-size:13pt; border-bottom:1px solid black; font-weight: bold}
.stats-subtitle {text-align:left; padding:3px; font-size:12pt; font-weight: bold}
.small {padding:0px 2px 1px 1px; font-size:10px;}
.medium {padding:1px 0px 1px 0px; font-size:11px;}
.normal {padding:1px 0px 1px 0px; font-size:12px;}
.big {padding:1px 0px 1px 0px; font-size:12pt;}
.cityinfo {font-size:9pt; padding:1px 8px 1px 8px; font-family: verdana,arial,sans-serif,helvetica;}
td.cb { border:1px inset #FFFFFF; text-align:center; font-size:8.2pt; padding-left:1px; padding-right:1px;}
td.cb_small {height:3px; border:1px inset #FFFFFF; font-size:1px;}
td.db { border:1px inset #FFFFFF; text-align:right; font-size:8.2pt; padding-left:1px; padding-right:1px;}
td.cb_header { border:1px inset #FFFFFF; text-align:center; font-size:8.2pt; padding-left:1px; padding-right:1px;}
td.eb { border:1px inset #FFFFFF; text-align:right; font-size:8pt; padding-left:1px; padding-right:1px; font-family: verdana,arial,sans-serif,helvetica;}
td.ebl { border:1px inset #FFFFFF; text-align:left; font-size:8pt; padding-left:1px; padding-right:1px; font-family: verdana,arial,sans-serif,helvetica;}
td.rb { border:1px inset #FFFFFF; text-align:right; font-size:8pt; padding-left:1px; padding-right:1px;}
td.eb-trend { border:1px outset #FFFFFF; text-align:right; padding:2px 1px 2px 1px}
td.eb-trend-trend { border:1px outset #FFFFFF; text-align:left; padding:2px 1px 2px 4px}		
td.wktdr { border:1px outset #FFFFFF; text-align:right; padding:0px 4px;}
td.wktd { border:1px outset #FFFFFF;width:100%; padding:0px 2px;}
td.db_month { border-bottom:3px inset #FFFFFF; border-left:1px inset #FFFFFF; border-top:1px inset #FFFFFF; text-align:right; font-size:11px;}
td.rb_month { border-bottom:3px inset #FFFFFF; border-left:1px inset #FFFFFF; border-top:1px inset #FFFFFF; text-align:center; font-size:11px;}
td.main { border:1px inset #FFF; text-align:left; font-size:8pt; margin:0px; padding:3px 5px 3px 3px; font-family: verdana,arial,sans-serif,helvetica;}
td.main_select { border:1px inset #FFF; text-align:left; font-size:8pt; margin:0px; padding:0px 1px 0px 1px; font-family: verdana,arial,sans-serif,helvetica;line-height:1em;}
td.main2x { border:1px inset #FFF; text-align:left; font-size:8pt; margin:0px; padding:3px 15px 3px 3px; font-family: verdana,arial,sans-serif,helvetica;}
.wk-info {float:left; padding-left:5px;font-size:10pt;}
.wk-info-clear {float:left; padding-left:5px;padding-top:10px;font-size:10pt;font-weight: bold;clear:both}
.wk-select-class-clear {float:left; padding-left:5px;padding-top:5px;font-size:8pt;clear:both}
.wk-clear-hr {float:left; padding:5px;font-size:8pt;clear:both;border-bottom:1px solid #FFFFFF;width:auto;}
.wk-stats-ol {margin-left:3px; padding-left: 3px;}
.wk-select-class {padding: 5px;}
.wk-select-class-main {float:right;font-size:8.8pt;width:auto;clear:both;}
.ws_chart_table {font-size:8pt;width:auto;overflow:auto;padding:45px 3px 3px 3px;font-family:Trebuchet MS,arial,sans-serif,helvetica;}
.ws_chart_yaxis {height:100%;width:50px;background-color:#F8F8FF;border-right:1px solid #000000;}
.ws_chart_xaxis {border-top:1px solid #000000;font-size:6.2pt;color:#A52A2A;background-color:#F8F8FF;}
.ws_chart_xaxis_wbo {border-top:0px;font-size:6.8pt;color:#A52A2A;background-color:#F8F8FF;}
.ws_chart_xaxis_months {border-top:1px solid #000000;font-size:6.5pt;background-color:#F8F8FF;}
.ws_chart_xaxis_year {border-top:1px solid #000000;font-size:6.5pt;border-left:1px dotted #000000;background-color:#F8F8FF;}
.ws_chart_column {padding:0px 2px 0px 2px;}
.ws_charts {text-align:right; font-size:7.5pt; background-image:url('/extensions/wikia/WikiaStats/images/background1.gif'); background-repeat: repeat; width:350px; border: 1px solid #000000; font-family:Trebuchet MS,arial,sans-serif,helvetica;color:#555555;}
.ws-select {background-color:#ffffdd; border:1px inset #808080;font-size:8.5pt;width:450px;}
.ws-table-history {background-color:#ffffdd; font-size:11px;width:100%}
.ws-select-short {background-color:#ffffdd; border:1px inset #808080;font-size:8.5pt;}
.ws-select-btn {background-color:#ffffdd; border:1px outset #808080;font-size:8.5pt; padding:1px 0px;}
.ws-trend-table {background-color:#ffffdd; border:1px solid #808080;font-size:8pt;line-height:0.9em;width:450px;padding:0px 2px;font-family:Trebuchet MS, Arial, Tahoma;}
.ws-trend-table-wob {background-color:#ffffdd; border:1px solid #808080;font-size:7.7pt;line-height:1.1em;width:350px;padding:0px 2px;}
.ws-trend-table-nobrd {background-color:#ffffdd; font-size:7.7pt;line-height:0.9em;padding:0px 2px;}
.ws-trend-table-wob-nobrd {background-color:#ffffdd; font-size:7.7pt;line-height:0.9em;padding:0px 2px;}
.ws-spam-box {color:#FFFFFF;font-weight:normal;margin-left:3px; padding:0px 2px; clear:none; float:none;}
.ws-div-overflow {float:left;clear:both;overflow:auto;width:100%;}
.ws-div-history {float:left;clear:both;font-size:12px;font-family:arial,sans-serif,helvetica;background-color:#ffffdd;line-height:1.1em;padding:0px 2px 0px 4px; }
.ws-td-lb {text-align:left; border:1px solid #EAEAEA; white-space:nowrap;padding:1px 2px 0px;}
.ws-td-rb {text-align:right;border:1px solid #EAEAEA;white-space:nowrap;padding:1px 2px 0px;}
.ws-div-main {float:none;clear:both;}
.ws-backpage {float:left;font-size:7pt;clear:both;}
.wk-stats-panel {font-size:10pt; padding:5px;}
.wk-stats-main-panel {font-size:9pt;padding:5px;width:350px;margin-left:auto;margin-right:auto;margin-top:2pt;}
.wk-stats-info-panel {font-size:8pt;padding:5px;width:350px;margin-left:auto;margin-right:auto;margin-top:2pt; height:120px;}
.wk-progress-stats-panel {font-size:10pt; padding:20px;}
.div-eb-trend { border:1px solid #FFFFFF; text-align:right; padding:0px 2px; width: 60px; float:left; clear:none; line-height:12px;}
.div-eb-trend-trend { border:1px outset #FFFFFF; text-align:left; padding:0px 0px 2px;}
.div-eb-trend-clear {float:none;padding-top:1px;clear:both}
.ws-div-select {float:left;clear:both;border-top:1px solid #000000;border-left:1px solid #000000;background-color:#ffffdd;font-size:8pt;}
.ws-div-select-right {float:right;clear:both;border-top:1px solid #000000;border-left:1px solid #000000;background-color:#ffffdd;font-size:8pt;width:300px;}
.wsss {margin:0px 5px;float:left}
.wssr {padding:0px 5px;float:right;}
.wsdc {float:none;padding-top:1px;clear:both}
.wset { border:1px outset #FFFFFF; padding:0px 0px 2px; width: 500px; height:17px; clear:both}
.wsetc { border:1px outset #FFFFFF; padding:0px 0px 2px; width: 300px; height:17px; clear:right;}
.wsssw {width:20px;text-align:right;float:left;padding:0px 5px 0px 10px;}
.wsnv {display: none;}
.ws-frame-border { border: 1px solid #DCDCDC; margin: 5px 2px;}
.ws-btn-panel { border: 1px solid #DCDCDC; margin: 5px 0px; padding: 5px; vertical-align:middle;}
.ws-div-scroll {height: 330px; width: 455px; overflow-y: scroll; border: 1px solid #DCDCDC; clear:both;}
.ws-div-scroll-table {height: 390px; width: 466px; overflow: auto; border: 0px solid #DCDCDC; position:relative; }
.ws_label { display:block; float:left; width:auto; clear:left; padding: 2px 5px;}
.ws_check { clear:right; margin: 2px 5px;}
.wsmdiv {clear:both;border-bottom:1px solid #808080;height:12px;padding-top:3px;}
.ws-show-btn {text-align:center; font-size:11px;}
.wstab {border-bottom:1px inset #B1B1B1;border-left:1px outset #B1B1B1;border-right:none;border-top:none;width:330px;padding:1px 2px;font-size:9pt;}
.wstabbot {border-bottom:1px inset #B1B1B1;}
.wstabopt {border-bottom:1px inset #B1B1B1;border-left:1px outset #B1B1B1;border-right:1px inset #B1B1B1;border-top:none;width:70px;padding:1px 2px;font-size:9pt;}
.clear {clear:both;float:none;height:9px;}
.button-group button {color:#000000; font-size:93%; line-height:2; min-height:2em; padding:0pt 10px; background-color:transparent; cursor:pointer; border:1px outset grey; margin:2pt; text-align:center;}
.button-group button:hover, .button-group button.hover { background-color:#FEC423; border:1px outset #DCDCDC; }
#compareStatsDialog {display: none;font-size:12px;width:1px;}
.yui-dialog .ft, .yui-simple-dialog .ft {width:230px;}
.ws-tpv {clear:both;float:left;font-size:6.5pt}
.ws-tpvl {clear:both;margin-left:auto;margin-right:auto;font-size:7pt;font-weight:bold;}
.ws-pv-50 {white-space:nowrap;width:25px;background-color:#ff3737;border:1px outset #B1B1B1;}
.ws-pv-40 {white-space:nowrap;width:25px;background-color:#ff5f5f;border:1px outset #B1B1B1;}
.ws-pv-30 {white-space:nowrap;width:25px;background-color:#ff8787;border:1px outset #B1B1B1;}
.ws-pv-20 {white-space:nowrap;width:25px;background-color:#ffafaf;border:1px outset #B1B1B1;}
.ws-pv-10 {white-space:nowrap;width:25px;background-color:#ffd7d7;border:1px outset #B1B1B1;}
.ws-pv0 {white-space:nowrap;width:25px;background-color:#ffffff;border:1px outset #B1B1B1;}
.ws-pv10 {white-space:nowrap;width:25px;background-color:#d7ffd7;border:1px outset #B1B1B1;}
.ws-pv20 {white-space:nowrap;width:25px;background-color:#afffaf;border:1px outset #B1B1B1;}
.ws-pv30 {white-space:nowrap;width:25px;background-color:#87ff87;border:1px outset #B1B1B1;}
.ws-pv40 {white-space:nowrap;width:25px;background-color:#5fff5f;border:1px outset #B1B1B1;}
.ws-pv50 {white-space:nowrap;width:25px;background-color:#37ff37;border:1px outset #B1B1B1;}

#ws-title {margin: 1em; padding: 1em;}
#ws-show-stats {text-align:center; font-size:11px;}
#ws-show-charts {text-align:center; font-size:11px;}
#ws-export-xls {text-align:center; font-size:11px;}
#ws-wikians-active-btn {text-align:center; font-size:11px;}
#ws-main-table {padding:10px;}
#ws-main-table-ctrl {overflow: scroll; width: auto; height: 350px; padding:10px;}
#ws-page-edits-count-table {text-align:center; font-size:11px; width:100%; overflow:auto;}
#ws-page-edits-table-stats {text-align:left; font-size:11px; width:100%; overflow:auto;}
#ws-page-views-table-stats {text-align:left; font-size:11px; width:100%; overflow:auto;}
#ws-edits-article {padding:10px; width:auto; overflow:auto; border-top: 0px inset #FFFFFF;display:none; margin:2px;}
#ws-article-size {padding:10px; width:auto; overflow:auto; border-top: 1px inset #FFFFFF;display:none; margin:2px;}
#ws-pageviews-count {padding:10px; width:auto; overflow:auto; border-top: 1px inset #FFFFFF;display:none; margin:2px;}
#ws-namespace-count {padding:10px; width:auto; overflow:auto; border-top: 1px inset #FFFFFF;display:none; margin:2px;}
#ws-page-edits-count {padding:10px; width:auto; overflow:auto; border-top: 1px inset #FFFFFF;display:none; margin:2px;}
#ws-othernpaces-edits-count {padding:10px; width:auto; overflow:auto; border-top: 1px inset #FFFFFF;display:none; margin:2px;}
#ws-othernpaces-edits-count-table {text-align:center; font-size:11px; width:100%; overflow:auto;}
#ws-progress-bar {float:none;text-align:left;width:auto;clear:both;height:10px;}
#ws-progress-edits-bar {clear:right;text-align:left;width:auto;float:left;}
#ws-progress-page-edits-bar {clear:right;text-align:left;width:auto;float:left;}
#ws-progress-anon-bar {clear:right;text-align:left;width:auto;float:left}
#ws-progress-article-bar {clear:right;text-align:left;width:auto;float:left;}
#ws-progress-namespace-bar {clear:right;text-align:left;width:auto;float:left;}
#ws-title {margin: 1em; padding: 1em;}
#ws-main-table-headers {width:500px;float:left;height:20px;}
.ws-input {border-bottom:1px inset #2F6FAB; border-left:1px outset #2F6FAB; border-right:1px inset #2F6FAB;border-top: 1px outset #2F6FAB;width:240px;padding:1px 2px; margin:2px; font-size:8.5pt;}


table {font-family:Trebuchet MS,Arial,Helvetica,sans-serif;}
.input_button {font-size: 9.5pt; font-family: Trebuchet MS,arial,sans-serif,helvetica;}
fieldset {font-size: 9pt; font-family: Trebuchet MS,arial,sans-serif,helvetica;border-style:solid none none;border-width:1px 0 0;}
fieldset.wikistats-info {padding: 0px 10px; width: 30%;}
legend {font-size: 8pt; font-family:Trebuchet MS,arial,verdana;padding:0px;}
.ws-select-stats { text-align:right; margin:0px; font-size:8pt; }
.ws-select-stats ul { padding:0px; line-height:1em; margin:0px; }
.ws-select-stats li { vertical-align:middle; }
.ws-select-stats select { padding: 0px; font-size:8pt; }
.ws-select-stats input { padding: 1px; font-size:8pt; }
.ws-select-stats span { vertical-align: middle; padding: 9px 0 0; }
#ws-upload {text-align:left; float:right;}
#ws-upload li {display: inline-block; padding: 0px;}
.ws-info-url { font-size:7.5pt;  }
.ws-info-url ul { line-height:9pt; margin:0px; }
.ws-info-url li { display: block !important; }
.ws-info-generated { float:right; font-size:7pt; padding:5px 0 0; text-align:right; width:auto; }
.ws-addinfo { float:right; font-size:8pt; height:30px; margin:-5px 0 0; position:relative; }
.ws-addinfo ul { list-style-image:none; list-style-type:none; margin:0px; padding: 0px; line-height:12pt; }
/*.ws-wiki-info { font-size:8pt; height:100px; margin:-110px 0 0; position: absolute; }
.ws-wiki-info strong { padding:3px 2px 5px; }
.ws-wiki-info ul { list-style-image:none; list-style-type:none; margin:0px; padding: 0px; line-height:12pt; }
.ws-wiki-info li { margin:0px; }*/
.ws-wikia-main-info { margin:0; font-size: 8pt; padding: 0 0 5px 0; }
.ws-wikia-main-info ul { line-height:9pt; vertical-align:top; width:200px; display:inline-block; margin:0 10px;}
.ws-main-table { font-size:9pt; width:700px; }
.ws-main-table th { padding:2px 4px; }
.ws-main-table td { padding:1px 4px; text-align:right; }
.ws-loader { font-size:8pt; height:16px; margin:-14px 5px 0px; position: absolute; display:block; }
.wk-stats-legend-values {padding: 1px 7px 1px 7px;}
#ws-main { min-width:300px; overflow:auto; padding: 5px; }
#wk-stats-legend {font-size: 8pt; font-family:Trebuchet MS,arial,verdana;padding:0px;}
#wk-stats-legend-columns {padding: 10px 0px 10px 2px;}
.legend-subtitle {text-align:left; padding:3px; font-size:10pt; font-weight: bold}
.wk-column-group {font-weight: bold; padding: 10px 0px 2px 0px;}
#ws-breakdown { padding:5px; }
#ws-latestview-stats { padding:6px 5px; }
#ws-userview-stats { padding: 5px; }

.top, .bottom { background-color: transparent !important; border:0px !important; padding:0px 15px; }
.top .dataTables_info { text-align:right; float:right; }
table.TablePager{ clear:both; margin:5px auto; width:100%; }
.paging_full_numbers { height:25px; line-height:25px; width:100% !important; }
.TablePager, .TablePager td, .TablePager th { padding:0 12px 0 0.15em; }
.ws_filter { padding: 3px 2px 7px 2px; text-align:right; }
.ws_filter li {display: inline-block; padding: 0px;}
.ws_toolbar { padding: 3px 2px 7px 2px; text-align:right; position:relative; float:right;}
.ws_first { padding-left: 5px; }
.ws_fieldset { line-height:10px; margin: 1px 0px; padding: 0px 2px 2px; width: auto; white-space: nowrap;float:right; }
.dataTables_wrapper { clear:both; min-height:302px; position:relative;_height: 302px; zoom: 1; padding:10px 1px 0; }
.dttoolbar { border-top-style:none; }
.dataTables_length { width: 40%; float: left; }
.dataTables_info { width: 60%; float: left; }
.dataTables_paginate { width: 44px; float: right; text-align: right; }
.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next { height: 19px; width: 19px; margin-left: 3px; float: left;}
.paging_full_numbers span.paginate_button,
.paging_full_numbers span.paginate_active { border: 1px solid #aaa; -webkit-border-radius: 5px; -moz-border-radius: 5px; padding: 2px 5px; margin: 0 3px; cursor: pointer; *cursor: hand; }
.paging_full_numbers span.paginate_button { background-color: #ddd; }
.paging_full_numbers span.paginate_button:hover { background-color: #ccc; }
.paging_full_numbers span.paginate_active { background-color: #99B3FF; }
table.display tr.even.row_selected td { background-color: #B0BED9; }
table.display tr.odd.row_selected td { background-color: #9FAFD1; }
.sorting_asc { background: url('../images/sort_asc.png') no-repeat center right; }
.sorting_desc { background: url('../images/sort_desc.png') no-repeat center right; }
.sorting { background: url('../images/sort_both.png') no-repeat center right; }
.sorting_asc_disabled { background: url('../images/sort_asc_disabled.png') no-repeat center right; }
.sorting_desc_disabled { background: url('../images/sort_desc_disabled.png') no-repeat center right; }
table.TablePager td.sorting_1 { background-color: #D3D6FF; }
table.TablePager td.sorting_2 { background-color: #EEEEFF; }
table.TablePager td.sorting_3 { background-color: #E0E2FF; }
table.TablePager td.sorting_4 { background-color: #F2FFD0; }
table.TablePager td.sorting_5 { background-color: #FFD2F0; }
.dataTables_processing {float:left}
.lc-datetime { white-space: nowrap; text-align:left; }
